Bug 5669 - Tox
: Tox
Status: RESOLVED FIXED
Product: Desktop Features
Classification: ROSA Desktop
Component: All
: unspecified
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-05-30 11:28 MSD by Shalok Shalom
Modified: 2016-05-07 10:45 MSD (History)
1 user (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Shalok Shalom 2015-05-30 11:28:51 MSD
The only instant messenger, which i know of, with encryption and audio/video chat:

https://tox.im/
https://wiki.tox.im/QTox

Source Codes:


https://github.com/tux3/qTox
Comment 1 Shalok Shalom 2015-05-30 11:31:04 MSD
Sorry, i pressed save changes to early: https://github.com/irungentoo/toxcore
Comment 2 Denis Silakov 2015-05-31 00:48:28 MSD
Well, we have toxcore and qtox in our repositories, though they were not updated for half a year.
Comment 3 Shalok Shalom 2015-06-01 01:21:51 MSD
So please, update them ^^

:D
Comment 4 Shalok Shalom 2015-06-01 01:22:51 MSD
qtox isnt here, RED X2 with Contrib Repos..
Comment 5 Denis Silakov 2015-06-01 13:18:51 MSD
Indeed, qtox was build only for old Fresh R3.

Should be fixed now, qtox has been recently published to R5 repositories, should appear on mirrors soon.
Comment 6 Shalok Shalom 2015-06-02 02:38:02 MSD
I want it for RED X2 also, please :)
Comment 7 Denis Silakov 2015-06-02 10:41:11 MSD
Well, contrib repo is the same for Fresh and RED:) The package is alerady available on mirrors:

http://mirror.rosalinux.com/rosa/rosa2014.1/repository/x86_64/contrib/updates/qtox-0.1-0.20140718.1-rosa2014.1.x86_64.rpm

I have also tried to build a newer version, but without success yet - upstream developer commits something every several hours and yesterday's snapshot failed to compile.
Comment 8 Denis Silakov 2016-02-20 19:36:15 MSK
Modern version of qtox is currently available in contrib.
Comment 9 Shalok Shalom 2016-05-07 10:45:23 MSD
thanks a lot